libmatroska (1.5.2-1) experimental; urgency=medium

  * New upstream release
    - debian/control: libebml-dev b-dep bumped to v1.3.9

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 29 May 2019 22:36:54 +0200

libmatroska (1.5.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: b-dep on libebml-dev bumped to 1.3.7
  * debian/control: S-V bump 4.1.4 -> 4.3.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 16 Mar 2019 14:08:16 +0100

libmatroska (1.4.9-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump libebml-dev B-D based on upstream requirements.
  * debian/:
    - Convert to cmake build system
    - Bump debhelper compat level to 11

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Apr 2018 13:04:15 +0200

libmatroska (1.4.8-1) experimental; urgency=medium

  * New upstream release (Closes: #877497)
  * debian/: dh bump 9 -> 10
  * debian/control: S-V bump 4.0.0 -> 4.1.1 (no changes needed)
  * debian/watch: .tar.bz2 -> .tar.xz

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 02 Oct 2017 22:47:12 +0200

libmatroska (1.4.7-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump 3.9.8 => 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 22 Jun 2017 17:29:27 +0200

libmatroska (1.4.7-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 14 Apr 2017 10:11:41 +0200

libmatroska (1.4.5-2) unstable; urgency=medium

  * debian/shlibs: file added (Closes: #835118)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 23 Aug 2016 13:50:11 +0200

libmatroska (1.4.5-1) unstable; urgency=medium

  * New upstream release
    - debian/control: libebml-dev b-dep version bump to (>= 1.3.4)
  * debian/control: S-V bump 3.9.6 -> 3.9.8 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 04 Jul 2016 22:54:53 +0200

libmatroska (1.4.4-1) unstable; urgency=medium

  * New upstream release
    - debian/control: libebml b-dep version bumped

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 21 Oct 2015 15:45:15 +0200

libmatroska (1.4.3-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset removed (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 20 Oct 2015 13:50:52 +0200

libmatroska (1.4.2-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 04 Aug 2015 21:10:32 +0200

libmatroska (1.4.2-3) experimental; urgency=medium

  * Team upload.
  * Rename package for GCC 5 transition.
  * debian/patches/link-ebml.patch: Link against libebml.
  * debian/{control,rules}: Build with --with autoreconf.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Aug 2015 22:54:53 +0200

libmatroska (1.4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 27 Apr 2015 10:35:12 +0200

libmatroska (1.4.2-1) experimental; urgency=medium

  * New upstream release
    - debian/control: libebml deps bump 1.3.0 => 1.3.1
  * debian/copyright: DEP-5 compliance added
  * debian/rules: source directory parameter dropped
  * debian/rules: dh_auto_install stanza dropped
  * debian/control: pkg-config b-dep added
  * debian/control: S-V bump 3.9.4 => 3.9.6 (no changes needed)
  * debian/control: Uploader e-mail address updated

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 07 Jan 2015 18:09:20 +0100

libmatroska (1.4.1-2) unstable; urgency=low

  * Upload to unstable (Closes: #720181)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 08 Nov 2013 12:09:16 +0100

libmatroska (1.4.1-1) experimental; urgency=low

  * New upstream release
    - debian/rules: build install path updated

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 23 Sep 2013 15:08:01 +0200

libmatroska (1.4.0-1) experimental; urgency=low

  * New upstream release
    - debian/: SONAME bump libmatroska5 => libmatroska6
    - debian/control: libebml-dev bump 1.2.0 => 1.3.0
  * debian/control: Standards-Version bumped to 3.9.4
  * debian/control: Vcs-* URLs updated

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 29 Jun 2013 15:06:42 +0200

libmatroska (1.3.0-2) unstable; urgency=low

  * debian/control: uploader's email address changed
  * debian/: Multi-Arch support added

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 14 Feb 2012 15:00:29 +0100

libmatroska (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Wed, 05 Oct 2011 13:53:52 +0200

libmatroska (1.2.0-1) unstable; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * Remove myself from Uploaders.

  [ Alessio Treglia ]
  * New upstream release. (Closes: #631804)
  * SONAME bump: libmatroska3 -> libmatroska4.
  * Correct maintainer's name.
  * Remove useless shlibs:Depends macrom from -DEV's Depends field.
  * Remove useless debian/dirs file.
  * Remove useless debian/libmatroska-dev.{dirs,files}.
  * Remove useless debian/docs file.
  * Bump build-dep on libebml >= 1.2.1.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Jun 2011 15:20:29 +0200

libmatroska (1.1.0-2) unstable; urgency=low

  * Team upload.
  * upload to unstable.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Mar 2011 18:03:18 +0100

libmatroska (1.1.0-1) experimental; urgency=low

  * New upstream version
  * debian/control,debian/libmatroska3.install:
    + bump library soname to libmatroska3
  * debian/control:
    + bump dependency on libebml >= 1.2.0

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 17 Feb 2011 22:36:44 +0100

libmatroska (1.0.0-1) experimental; urgency=low

  * Imported Upstream version 1.0.0 (Closes: #591287).
  * Add myself to uploaders.
  * Add debian/watch file.
  * Bump SONAME to libmatroska2.
  * Remove unnecessary files from debian/ directory.
  * Bump libebml-dev requirements to (>= 1.0.0).
  * Convert Debian packaging to dh7.
  * Wrap lines in debian/control and add ${misc:Depends}.
  * Update Vcs-* fields.
  * Add Homepage field.
  * Clarify license of the Debian packaging in debian/copyright.
  * Fix duplicate-short-description.
  * Fix old-fsf-address-in-copyright-file.
  * Fix spelling-error-in-copyright.
  * Omit building test for the time being. They fail if compiled without
    -finput-charset=ISO8859-15 and have not been built before anyway.
  * Drop all patches, not needed anymore.
  * Convert to Source Format 3.0 (quilt).
  * Bump Standards-Version to 3.9.1.
  * Add debian/gbp.conf file.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 02 Aug 2010 11:43:56 +0200

libmatroska (0.8.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/copyright: update with proper up to date informations
    (Closes: 465251).
  * debian/control: bump Standards-Version to 3.7.3.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 16 Mar 2008 14:07:52 +0100

libmatroska (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * We now distribute shared libraries.

  * debian/rules:
    + No longer build _pic.a library.
  * debian/control:
    + Depend and build-depend on libebml-dev (>= 0.7.7-3).
  * debian/compat:
    + Set compat to 5.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 15 Mar 2007 19:34:20 +0100

libmatroska (0.8.0-3) unstable; urgency=low

  * debian/control:
    + Set pkg-multimedia-maintainers as main maintainer.
    + Added Vcs fields.
    + Set policy to 3.7.2.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 15 Mar 2007 16:57:59 +0100

libmatroska (0.8.0-2) unstable; urgency=low

  * Switched patch system to quilt.
  * debian/control:
    + Build-depend on quilt.
    + Build-depend on debhelper (>= 4.0).
    + Added Section: devel for the source.
  * debian/compat:
    + Set level to 4.

  * 010_propagate_cflags.diff: (new patch from old diff.gz) propagate custom
    CXXFLAGS to the build process.

  * 020_missing_timestamp.diff: (new patch from old diff.gz) fix for
    compilers that do not have __TIMESTAMP__.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 30 Mar 2006 17:14:29 +0200

libmatroska (0.8.0-1) unstable; urgency=low

  * New upstream version.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 30 Oct 2005 15:57:42 +0100

libmatroska (0.7.7-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    + Set policy to 3.6.2.1.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 15 Jul 2005 13:17:57 +0200

libmatroska (0.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 12 Mar 2005 18:28:04 +0100

libmatroska (0.7.4-1) unstable; urgency=low

  * New upstream release (Closes: #288717, #290688).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 12 Mar 2005 17:33:06 +0100

libmatroska (0.7.3-1) unstable; urgency=low

  * New upstream release (Closes: #271898).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 21 Sep 2004 13:42:41 +0200

libmatroska (0.7.0-2) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.1.1.
    + Build-depend on libebml (>= 0.7.0-2).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 27 Jul 2004 13:12:25 +0200

libmatroska (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 26 Apr 2004 22:29:48 +0200

libmatroska (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  6 Jan 2004 21:21:51 +0100

libmatroska (0.6.1-2) unstable; urgency=low

  * Added a __TIMESTAMP__ define to KaxConfig.h to avoid compilation issues.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed,  3 Dec 2003 11:44:36 +0100

libmatroska (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  4 Nov 2003 11:27:00 +0100

libmatroska (0.5.2-2) unstable; urgency=low

  * Fixed upstream's braindamaged use of DEB_BUILD_OPTIONS (Closes: #215774).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 15 Oct 2003 09:00:42 +0200

libmatroska (0.5.2-1) unstable; urgency=low

  * New upstream release (Closes: #214767).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 13 Oct 2003 10:40:30 +0200

libmatroska (0.5.0-4) unstable; urgency=low

  * Used "cvs2cl --utc --no-wrap -w --stdout -g -z9" to generate an upstream
    changelog (Closes: #208597).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri,  5 Sep 2003 09:26:58 +0200

libmatroska (0.5.0-3) unstable; urgency=low

  * make/linux/Makefile:
    + Fixed $(CUSTOMFLAGS) so that the PIC lib gets built.
  * debian/control:
    + Set policy to 3.6.1.0.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  2 Sep 2003 21:12:08 +0200

libmatroska (0.5.0-2) unstable; urgency=low

  * debian/control:
    + Downgraded debhelper build-dependency to allow easier backporting.
    + Enhanced the long description.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 14 Aug 2003 11:06:11 +0200

libmatroska (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set policy to 3.6.0. No changes required.
    + Set debhelper build-dependency to (>= 4.0) because of debian/compat.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu,  7 Aug 2003 14:54:50 +0200

libmatroska (0.4.4+cvs.20030622-1) unstable; urgency=low

  * First Debian release (Closes: #198445).
  * debian/control:
    + Set policy to 3.5.10.
    + Removed leading "an" from upstream's description.
  * debian/rules:
    + Ship PIC libraries so that application plugins can be linked with us.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 25 Jun 2003 05:22:08 +0200
